---
title: llarp::layers::platform::ResolvedName
summary: a .loki / .snode name we resolved to a FlowAddr 

---

# llarp::layers::platform::ResolvedName



a .loki / .snode name we resolved to a FlowAddr 


`#include <name_resolver.hpp>`

## Public Attributes

|                | Name           |
| -------------- | -------------- |
| [flow::FlowAddr](Classes/classllarp_1_1layers_1_1flow_1_1FlowAddr.md) | **[resolved](Classes/structllarp_1_1layers_1_1platform_1_1ResolvedName.md#variable-resolved)**  |

## Public Attributes Documentation

### variable resolved

```cpp
flow::FlowAddr resolved;
```


-------------------------------

Updated on 2023-01-23 at 14:22:33 +0000